unit Form;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, KsHooks, KsForms, KsSkinForms;

type
  TfrmForm = class(TForm)
    SeSkinForm1: TSeSkinForm;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmForm: TfrmForm;

implementation

uses Main;

{$R *.DFM}

end.
